{
	"version": 0,
	"global": {
		"enabled": true,
		"ambientColor": [ 128, 128, 128, 255 ],
		"shadowmapSize": "2048x2048",
		"enableHollowEffect": false,
		"hollowThreshold": 0.4,
		"strictRenderTwoSide": false
	},
	"lights": [
		{
			"name": "pingXingGuang",
			"enabled": true,
			"lightType": "Directional",
			"position": [ 0.0, 0.0, 0.0 ],
			"rotation": [ 0.20154, -0.209, 0.0, 0.95692 ],
			"color": [ 255, 255, 255, 255 ],
			"shadowsEnabled": true,
			"detailShadow": true,
			"shadowStrength": 0.0,
			"pcfRow": 2,
			"normalOffset": 0.003,
			"shadowSplitLogFactor": 0.9,
			"blendAcrossCascade": true,
			"shadowMaxDistance": 0.5,
			"godrayEnabled": false,
			"godRays": {
				"color": [ 255, 255, 255, 255 ],
				"sampleCount": 50,
				"density": 1.0,
				"weight": 0.01,
				"decay": 1.0,
				"exposure": 1.0,
				"scale": 1.0
			}
		}
	],
	"objects": [
		{
			"name": "dx01524",
			"castShadows": false,
			"receiveShadows": false,
			"affectedByLight": false,
			"isSkyBox": false
		},
		{
			"name": "dx01739",
			"castShadows": false,
			"receiveShadows": false,
			"affectedByLight": false,
			"isSkyBox": false
		},
		{
			"name": "dx01740",
			"castShadows": false,
			"receiveShadows": false,
			"affectedByLight": false,
			"isSkyBox": false
		},
		{
			"name": "dx028",
			"castShadows": false,
			"receiveShadows": false,
			"affectedByLight": false,
			"isSkyBox": false
		},
		{
			"name": "yj02",
			"castShadows": false,
			"receiveShadows": false,
			"affectedByLight": false,
			"isSkyBox": false
		},
		{
			"name": "jhriver",
			"castShadows": false,
			"receiveShadows": false,
			"affectedByLight": false,
			"isSkyBox": false
		},
		{
			"name": "yj03",
			"castShadows": false,
			"receiveShadows": false,
			"affectedByLight": false,
			"isSkyBox": false
		},
		{
			"name": "yj01",
			"castShadows": false,
			"receiveShadows": false,
			"affectedByLight": false,
			"isSkyBox": false
		},
		{
			"name": "tiankong",
			"castShadows": false,
			"receiveShadows": false,
			"affectedByLight": false,
			"isSkyBox": false
		},
		{
			"name": "tiankong01",
			"castShadows": false,
			"receiveShadows": false,
			"affectedByLight": false,
			"isSkyBox": false
		}
	]
}